Subject: WANTED: Summer Undergraduate Research Program Annoucements

From: "James G. Macmillan" <[email-masked]>
Date: Tue, 23 Jan 1996 10:28:29 -0800

I have an exceptional undergraduate student that would like to spend the 
summer in a computational chemistry program.  Would departments with such 
programs please E-Mail me the information.  I will relay it to her.

Jim macmillan
University of Northern Iowa
[email-masked]